.partners-btn {
    display: inline-block;
    position: relative;
    z-index: 1;
    width: 50%;
    min-width: 250px;
    height: 60px;
    line-height: 60px;
    font-size: 26px;
    color: #fff;
    background: #194C85;
    border-radius: 3px;
    font-weight: bold;
    margin-top: 40px;
    text-decoration: none;
}
.partners-cta__overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(to right bottom, transparent, transparent, #222836), linear-gradient(to left top, transparent, transparent, #194C85);
}

.content-below-ad {
    padding: 10px 0;

    font-size: 14px;
    line-height: 20px;
    text-align: center;
}
.dark-theme .content-below-ad {
    color: #fff;
}
.dark-theme .content-below-ad a,
.dark-theme .content-below-ad a:hover {
    color: #fff;
}

.partner-backlink {
    width: 100%;
    text-align: center;
    background: #24304C;
    display: block;
    line-height: 10px;
    padding: 30px 50px;
    margin-bottom: 20px;
    color: #fff !important;
    border-radius: 6px;
    font-weight: 700;
}
.partner-backlink:hover {
    color: #000 !important;
}

.social-networking-icons{
    display: inline-block;
    vertical-align: middle;
    font-size: 22px;
}
@media(min-width: 481px) {
    .social-networking-icons {
        margin-left: 20px;
    }
}
.social-networking-icons a{
    margin-right: 7px;
}
.page-head.user-info{
    line-height: 40px;
}
.page-head.user-info .head-title{
    line-height: 44px;
    vertical-align: middle;
    display: inline-block;
}
.page-head.user-info .head-title span{
    margin-left: 5px;
}
.page-head.user-info{
    margin-top: 40px;
    margin-bottom: -20px;
}

.form input[type="submit"]:disabled{
    cursor: not-allowed;
}
.form input[type="submit"]:disabled:hover{
    background: #194C85;
}

@media (min-width: 1050px) {
    .page-nav .navigation li a {
        color: #fff;
    }
}
.page-aside.upload-sidebar{
    line-height: 18px;
}
.page-aside.upload-sidebar ul{
    display: inline-block;
    width: 100%;
}
.page-aside.upload-sidebar li{
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #7D8A98;
}
.page-aside.upload-sidebar .box-container{
    margin-bottom: 20px;
}
.page-aside.upload-sidebar .sidebar-title{
    font-size: 20px;
    line-height: 24px;
    color: #7D8A98;
    font-weight: 700;
    display: inline-block;
}
.page-aside.upload-sidebar .see-more-link{
    margin-top: 15px;
    font-weight: 600;
    color: #333;
    display: inline-block;
    text-decoration: none;
}
.page-aside.upload-sidebar .see-more-link:hover{
    text-decoration: underline;
}

.content-description {
    margin-top: 10px;
    width: 100%;
    font-weight: 400;
    font-family: 'Verdana, Geneva', sans-serif; }
.content-description .inner {
    display: inline-block;
    width: 100%;
    max-width: 700px;
    text-align: left; }
.content-description h1, .content-description h2, .content-description h3, .content-description h4, .content-description h5, .content-description h6, .content-description h7 {
    font-size: 24px;
    font-weight: 500;
    line-height: 33px;
    margin-top: 20px; }
.content-description p {
    margin-bottom: 20px;
    display: block !important;
}

.widget_generator .col-half{
    font-size: 0;
}
.widget_generator .col-half span{
    font-size: 14px;
}
.widget_generator .col-half .col-half{
    margin-bottom: 0;
}
form a.tWidget_title{
    color: #000;
}

.article a.call-to-action-button {
	color: #fff;
}

.dark-theme .article a,
.dark-theme .content-description a {
    color: #fff;
}

.article .inside-ad a:not(.call-to-action-button) {
    box-shadow: none;
}
.article .inside-ad a:not(.call-to-action-button):hover {
    background-color: transparent;
}

.plug .top-plug .title a{
    color: #23b14d;
}
.plug .top-plug .title a:hover{
    color: #B41B47;
}

.item-embed {
    display: block;
    margin-bottom: 20px;
    max-width: 450px;
    background-color: #ffffff;
    border: 1px solid #194C85;
}
.item-embed a {
    display: block;
    color: #000000 !important;
    box-shadow: none;
}
.item-embed .image {
    display: block;
    position: relative;
    overflow: hidden;
    height: 0;
    padding-top: 56.25%;
}
.item-embed .image > img {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: auto;
}
.item-embed .embed-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #ffffff !important;
    font-weight: 700;
    padding: 10px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, .75) 0%, rgba(0, 0, 0, 0) 100%);
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
}
.item-embed .title {
    flex: 1 0 0;
    padding-right: 10px;
    line-height: 24px;
}
.item-embed .providerIcon {
    flex: 0 0 24px;
    width: 24px;
    height: 24px;
}
.item-embed .providerIcon > img {
    width: 100%;
}
.item-embed .desc {
    display: block;
    padding: 10px 15px 15px;
    font-size: 14px;
    line-height: 1.4;
    color: #000000;
}

@media only screen and (min-width: 992px) {
	.navigation {
		min-height: 250px;
	}
}

.ck.ck-editor__editable_inline {
    font-size: 16px;
    font-weight: 500;
    color: rgba(64,81,102,.96);
    line-height: 28px;
    letter-spacing: 1.1px;
}

.inline-paragraph{
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 22px;
    color: #52676B;
}

.items.list-grid .item {
border-bottom: 1px dashed #e1e1e1;
}
.items.list-grid .item:last-child {
    border-bottom: 0;
}

.follow-user-new {
	display: inline-block;
	font-size: 14px;
	margin-right: 5px;
	line-height: 18px;
	font-weight: 500;
}

.call-to-action-button {
	padding: 20px;
	width: 100%;
	margin: 0px;
	font-size: 18px;
	line-height: 30px;
	border-radius: 0;
	font-weight: 400;
	background-color: transparent;
	color: #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.theme-dark .call-to-action-button {
	color: #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.call-to-action-button a.utm-btn {
    background: #FF7F11;
    border: 1px solid #FF7F11;
    color: #fff;
    padding: 5px 10px;
    line-height: 22px;
    font-size: 16px;
    text-transform: uppercase;
    margin-left: 5px;
    font-weight: 700;
    cursor: pointer;
    font-family: "Source Sans Pro",sans-serif;
    transition: all .3s ease;
    margin-bottom: 10px;
    border-radius: 5px;
}

.theme-dark .call-to-action-button a.utm-btn {
	color: #fff;
}

.call-to-action-button a.utm-btn:hover {
	background: #fff;
    color: #FF7F11;
}

.partners-cta {
	height: 344px;
}
.partners-cta h1 {
	margin-top: 56px;
}

@media only screen and (max-width: 480px) {
	.page-pagination span {
		display: none;
	}
}

.content-description a {
	text-decoration: none;
}

.article a:not(.call-to-action-button),
.content-description a:not(.call-to-action-button) {
    color: #000;
    box-shadow: inset 0 -1px 0 #194C85;
}
.theme-dark .article a:not(.call-to-action-button), 
.theme-dark .content-description a:not(.call-to-action-button) {
    color: #eeeeee;
}
.theme-dark .content-description .call-to-action-button a:hover {
    color: #FF7F11;
}
.article .inside-ad a:not(.call-to-action-button) {
    box-shadow: none;
}
.article .inside-ad a:not(.call-to-action-button):hover {
    background-color: transparent;
}
.article a:not(.call-to-action-button):hover,
.content-description a:not(.call-to-action-button):hover {
    background-color: #ccf1ff;
    transition: background-color 350ms ease-out;
}
.theme-dark .article a:not(.call-to-action-button):hover,
.theme-dark .content-description a:not(.call-to-action-button):hover {
    background-color: #494b60;
}
.page-content {
margin-top: 0px;
}

.index-main-col .page-head {
	margin-top: 10px;
}

.content-author .info {
	margin-top: 10px;
}

.content-author .submitter .avatar {
	flex: 0 0 48px;
	width: 48px;
	height: 48px;
}

.player {
	margin-bottom: 0;
}

.content-details {
	padding-bottom: 0px;
}

.content-details .content-actions {
	line-height: 30px;
}

.content-details .content-actions li.rating {
	height: 30px;
	line-height: 30px;
}

.content-details .content-actions li.rating:before {
	display: none;
}

.page-content .embed-links {
	width: 100%;
	text-align: center;
}
.page-content .embed-links a {
	display: inline-block;
	margin: 5px;
}

.page-content .embed-links a i {
	margin-right: 4px;
}

.index-asided-col {
	margin-top: 10px;
}

.content-details .content-actions {
	text-align: center;
	border-bottom: 0 none;
}

.content-details .content-actions li:last-child {
	float: none;
}

.content-details .article-title {
	text-align: center;
}

.item .item-image img {
	border-radius: 6px;
}

.user-actions .btn.btn-default {
    background: #FF7F11;
    border-radius: 5px;
}
.fa-check-circle:before {
	color: #FF7F11;
}

.i-thumbs-up, .i-thumbs-down {
	width: 21px;
	height: 21px;
	background-size: 21px 21px;
}
.i-heart {
	width: 23px;
	height: 21px;
	background-size: 23px 21px;
}
.i-share {
	width: 21px;
	height: 24px;
	background-size: 21px 24px;
}

.plug-page-only .plug .plug-description {
	font-weight: 400;
}
.plug .top-plug .title a {
	font-weight: 500;
}
.plug-page-only .read-more-button a {
	font-weight: 700;
}

@media (max-width: 480px) {
	.content-below-ad.poll .poll-rate {
		flex-direction: column;
	}
	.content-below-ad.poll .poll-rate label {
		
	}
	.content-below-ad.poll .poll-rate .progress-bar {
		flex: auto;
		margin: 10px 0 5px 0;
	}
	.content-below-ad.poll .poll-rate .vote-ratio {
		font-size: 14px;
		margin-bottom: 16px;
	}
}

.item:not(.text-title) .item-title a {
	font-size: 16px;
	line-height: 18px;
}

.homepage-text-style .page-head .wrapper,
.homepage-text-style .page-main .wrapper {
	max-width: 1040px;
}
.homepage-text-style .page-main .wrapper.trending-now {
	max-width: 1040px;
}

.homepage-text-style .page-content .wrapper .item {
	max-width: 25%;
}
.item.text-item {
	margin-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 26px;
	max-width: 100% !important;
	font-size: 16px;
	font-weight: 500;
	border-bottom: 1px dashed #d3d3d3;
}
.item.text-item a {
	font-size: 16px !important;
	font-weight: 500 !important;
}
.item.text-item .item-title {
	padding-top: 0px;
}
.item.text-item .text-plug {
	color: #5bc0de;
}

@media (max-width: 480px) {
	.item.text-item {
		margin-left: 8px;
		margin-right: 8px;
		max-width: 95% !important;
	}
	
	.homepage-text-style .page-content .wrapper .item {
		max-width: 100%;
	}
}

.theme-dark .plug-page-only .plug .top-plug .title a {
	color: #fff !important;
}

.theme-dark blockquote {
	background: #494B61;
}